﻿.DWM_DivPanelData {
    padding:3px;
}

.DWM_DivFieldTitle {
    padding-top: 6px 2px 2px 2px;
    text-align:left;
}

.DWM_DivField {
    padding-top: 2px 2px 6px 2px;
    text-align: left;
}

.DWM_ButtonOk {
    width:100%;
    height:50px;
}

.DWM_ButtonCancel {
    width: 100%
}
